Skip to main content
POST
/
workspaces
/
{workspaceID}
/
contacts
/
bulk
Error
A valid request URL is required to generate request examples
{
  "contacts": [
    {
      "company": "<string>",
      "customVars": {},
      "email": "<string>",
      "firstName": "<string>",
      "id": "<string>",
      "lastName": "<string>",
      "linkedinUrl": "<string>",
      "tags": [
        "<string>"
      ]
    }
  ]
}
{
"data": [
{
"id": "<string>",
"name": "<string>",
"sentCount": 123,
"sequenceId": "<string>",
"url": "<string>"
}
],
"message": "<string>"
}

Authorizations

Authorization
string
header
required

Path Parameters

workspaceID
string
required

Workspace ID

Body

application/json

Request body

Request body

contacts
object[]
Required array length: 1 - 100 elements

Response

Contacts

contacts
object[]